Loading...
Searching...
No Matches
register.c File Reference

Dynamic registration of backends. More...

`#include <hamlib/config.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <sys/types.h>`
`#include <register.h>`
`#include <hamlib/rig.h>`
`#include "misc.h"`
Include dependency graph for register.c:

## Detailed Description

Dynamic registration of backends.

doc todo: Let's explain what's going on here!